%YAML 1.1
---
  holiday:
    locale: es-US
    region:
    date: 2019-01-01
    description: Año Neuvo
    type: NF
    notes:
  holiday:
    locale: es-US
    region:
    date: 2019-01-21
    description: Cumpleaños de Martin Luther King, Jr.
    type: NV
    notes:
  holiday:
    locale: es-US
    region:
    date: 2019-02-18
    description: Día del Presidente
    type: NV
    notes:
  holiday:
    locale: es-US
    region: MA
    date: 2019-04-15
    description: Día del Patriota
    type: V
    notes:
  holiday:
    locale: es-US
    region: ME
    date: 2019-04-15
    description: Día del Patriota
    type: V
    notes:
  holiday:
    locale: es-US
    region:
    date: 2019-05-27
    description: Día de los Caídos
    type: NV
    notes:
  holiday:
    locale: es-US
    region:
    date: 2019-07-04
    description: Día de la Independiencia
    type: NF
    notes:
  holiday:
    locale: es-US
    region:
    date: 2019-09-02
    description: Día del Trabajo
    type: NV
    notes:
  holiday:
    locale: es-US
    region:
    date: 2019-10-14
    description: Día de Columbus
    type: NV
    notes:
  holiday:
    locale: es-US
    region:
    date: 2019-11-11
    description: Día de los Veteranos
    type: NF
    notes:
  holiday:
    locale: es-US
    region:
    date: 2019-11-22
    description: Día después de Acción de Gracias
    type: NV
    notes:
  holiday:
    locale: es-US
    region:
    date: 2019-11-28
    description: Día de Acción de Gracias
    type: NV
    notes:
  holiday:
    locale: es-US
    region:
    date: 2019-12-24
    description: Nochebuena
    type: NRF
    notes:
  holiday:
    locale: es-US
    region:
    date: 2019-12-25
    description: Navidad
    type: NRF
    notes:
...
